1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Unable to update to 7.5.3

Discussion in 'Plesk for Linux - 8.x and Older' started by DuFFBeeR, Aug 17, 2005.

  1. DuFFBeeR

    DuFFBeeR Guest

    0
     
    I'm on Fedora Core 2

    Natively it comes with MySQL 3.33 but i've updated it to 4.1.13 and now I'm unable to update Plesk.

    The Plesk updater try to install MySQL 3.33, so the installation fails.

    I've tryed to update Plesk manually with updated RPMs under /root/psa/PSA_7.5.3/ but I it fails too, because of MySQL.

    Can anyone help me with this issue ?
     
  2. DuFFBeeR

    DuFFBeeR Guest

    0
     
    Everything is ok about the last issue

    but now, further in the update, the plesk updater tells me that chrootsh is already registered :

    /usr/local/psa/bin/chrootsh already registered as a login shell
    Standard build detected. Upgrading canceled, because only
    5.0.x versions supported for upgrading from Standard to RPM
    builds.

    What can I do with that ??
     
  3. DuFFBeeR

    DuFFBeeR Guest

    0
     
    PS: I'm updating from 7.5.2 to 7.5.3 with RPMs downlaoded directly from sw-soft website.
     
Loading...